:root {
    --sp-logo-grid-gap: 1rem;
}

.page-section-container.section-Logo_Grid {
    .logo-grid {
        display: flex;
        gap: var(--sp-logo-grid-gap);
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;

        .logo-logo-grid__logo img{
            width: clamp(150px, 20%, 220px);
        }
    }
}